Payment

API to pay PBB.

Path

MethodPath
POSTapi/v1/bill/check

Request Body

AttributesTypeDescriptionMandatory
commandsStringValue: pay-pascaYes
usernameStringYour registered phone numberYes
tr_idIntegerIDSL inquiry IDYes
signStringSignature. Value: md5(username+api_key+tr_id)Yes
{
  "commands" : "pay-pasca",
  "username" : "123123123", 
  "tr_id"    : "24462730",
  "sign"     : "8ad94262a61ac27676a8b2b11fb80ee2"
}
<?xml version="1.0" ?>
<mp>
  <commands>pay-pasca</commands>
  <username>123123123</username>
  <tr_id>24462730</tr_id>
  <sign>8ad94262a61ac27676a8b2b11fb80ee2</sign>
</mp>

::

Response

Loading...
{
  "data": {},
  "meta": []
}

Live Testing

Request URL
https://testpostpaid.mobilepulsa.net/api/v1/bill/check
Request Method
Request Header
Content-Type: application/json
Body
Result
Table of Contents